@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic);

*{
	margin:0px;
	padding:0px;
	}

body{
	font:15px 'Lato' sans-serif;
	line-height:18px;
	color:#FFF;
	background-color:#000 !important;
	}

.no_margin{
	padding:0px !important;
	}

.left_part{
	background-image:url(../img/left.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
	position:absolute;
	width:100%;
	}
	
	
.left_waper{
	width:62.5%;
	margin:auto;
	color:#FFF;
	background-color:rgba(20,20,20,0.9);
	border:7px solid rgba(255,255,255,0.3);
	font:14px 'Lato', sans-serif;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	padding:30px 45px;
	margin-top:290px;
	margin-bottom:30px;
	text-align:center;
	line-height:22px;
	}
	
.left_waper_button {
    background-color: #202020;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    display: block;
    margin: 10px auto 0;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
      max-width: 200px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}

.left_waper_button:hover{
	 background-color: #960500;
	 transform:scale(1.05);
	 color:#FFF;
	 text-decoration:none;
	}
	
.left_waper_call {
    background-color: #960500;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    display: block;
    margin: 0px auto 0;
    padding: 13px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
      max-width: 200px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}

.left_waper_call:hover{
	 background-color: #202020;
	 transform:scale(1.05);
	 color:#FFF;
	 text-decoration:none;
	}
	
	
.right_part{
	background-image:url(../img/right.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
	position:absolute;
	width:100%;
	}
	
.right_waper{
	width:62.5%;
	margin:auto;
	color:#FFF;
	background-color:rgba(116,0,0,0.9);
	border:7px solid rgba(255,255,255,0.3);
	font:14px 'Lato', sans-serif;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	padding:30px 45px;
	margin-top:290px;
	margin-bottom:30px;
	text-align:center;
	line-height:22px;
	}
	
.right_waper_button {
    background-color: #960500;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    display: block;
    margin: 10px auto 0;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    max-width: 200px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}

.right_waper_button:hover{
	 background-color: #202020;
	 transform:scale(1.05);
	 color:#FFF;
	 text-decoration:none;
	}
	
.right_waper_call {
    background-color: #202020;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    display: block;
    margin: 0px auto 0;
    padding: 13px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
      max-width: 200px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}

.right_waper_call:hover{
	 background-color: #960500;
	 transform:scale(1.05);
	 color:#FFF;
	 text-decoration:none;
	}
	
.left_waper img {
    margin-bottom: 10px;
    margin-top: 10px;
}
	
@media screen and (max-width: 980px) {
.left_waper {
    width: 85%;
}

.right_waper{
	width:85%;
	}
	
.left_part {
	height:1280px;
}

.right_part{
	height:1280px;
	}
	
.left_waper_button {
    margin: 0 auto;
    padding: 12px 0;
}
.right_waper_button {
	margin: 0 auto;
    padding: 12px 0;
	}
	
	}
	
	
@media screen and (max-width: 768px) {
.left_waper {
    width: 90%;
}

.right_waper{
	width:90%;
	}
	
.left_part {
	height:1024px;
}

.right_part{
	height:1024px;
	}
	
	}
	
@media screen and (max-width: 767px) {
.left_part {
    position:relative;
	height:400px;
}

.right_part{
	position:relative;
	height:400px;
	}
	
.left_waper {
    margin: auto;
}

.right_waper{
	margin: auto;
	}

	}
	
@media screen and (max-width: 640px) {
.left_waper {
    width: 95%;
}

.right_waper{
	width:95%;
	}
.left_part {
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
}

.right_part{
	height:auto;
	padding-top:15px;
	padding-bottom:35px;
	position:relative;
	}
	
.description{
	display:none;
	}
	
.left_waper_button {
    margin: 0 auto;
	padding: 12px 0;
}


.right_waper_button{
	margin: 0 auto;
	 padding: 12px 0;
	}
	

	}
	
@media screen and (max-width: 360px) {
	
.right_part{
	height:370px;
	padding-top:20px;
	}

.left_part {
    height: 270px;
    padding-bottom: 20px;
    padding-top: 20px;
}
	
	}
	
@media screen and (max-width: 320px) {
.right_part{
	padding-top:15px;
	height:290px;
	}
.left_part {
    padding-bottom: 20px;
    padding-top: 20px;
	height:240px;
}
	
	}
	
	